$kind: http-request
url: "{{BASE_URL}}coupon/verify"
method: POST
body:
  type: json
  content: |-
    {
        "event_id": 1,
        "coupon_code": "BOG23"
    }
auth:
  type: bearer
  credentials:
    token: "{{TOKEN}}"
order: 2000
